{% extends "index.html" %}


{% block style_sheets %}
<link type="text/css" rel="stylesheet" href="/static/css/client/units.css">
<link type="text/css" rel="stylesheet" href="/static/css/client/radio.css">
<link type="text/css" rel="stylesheet" href="/static/css/client/size_guide_sm.css">


<style>
    img {
        margin-left: 10%;
        width: 80%;
    }
    .my_info{

        box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
        padding: 1%;
    }
    .loader{
        margin: auto;
        padding: 10px;
    }

</style>

{% endblock %}

{% block content %}



<div class="row">
    <div id="form">


        <div class="col-md-12">
            <h1 class="titles">My Calendar events</h1>
            <table  id="my_calendar_events"  class="table table-striped table-bordered  responsive" style="width:100%"  >
                <thead>
                    <tr>
                     
                        <th data-field="name" data-sortable="true">Date </th>
                        <th data-field="name" data-sortable="true"> Time </th>
                         <th data-field="name" data-sortable="true"> Category </th>
                         <th data-field="name" data-sortable="true"> Items  </th>
                        <th data-field="name" data-sortable="true"> Address  </th>
                        <th data-field="name" data-sortable="true"> Edit </th>
                        


                    </tr>
                </thead>
                <tbody>
                    {% for ce in calendar_events %}
                    <tr>
                       
                        <td>
                            {{ce.date}}

                        </td>
                        <td> {{ce.time_category }}</td>
                        <td>
                            {{ce.category_formatted}}

                        </td>
                           <td>
                            {{ce.items_description}}

                        </td>

                          <td>
                             {{ce.address}}

                        </td>
                        <td>
                           <a href='/calendar-event/{{ce.id}}'>Edit</a>
                        </td>
                          
                            
                    </tr>

                    {% endfor %}

                </tbody>
             
            </table>


        </div>

    </div>
</div>


{% endblock %}

{% block scripts %}


{% endblock %}

